Read one evidence node by node id or ev: ref. 404 when absent, of another type or outside the scope.
AuthorizationBearer <token>
Send Authorization: Bearer <token>. The token is either a Clerk session JWT or a SmartMemory API key (prefix sm_live_, sm_test_, or legacy sk_).
In: header
Path Parameters
evidence_id*Evidence Id
Response Body
application/json
application/json
curl -X GET "https://example.com/memory/evidence/string"null{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}